package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag191;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT191Creator;

public class Tag52aCreator extends AbsTagCreate {
    private MT191Creator mt191Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt191Creator= (MT191Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt191Creator,"orderingInstitution52a");
    }
}
